/* Put custom css rules here */
.popup-modal.btn.btn-alternate {
    display: none !important;
}

.catalog .title {
    height: 18px;
    /*!important;*/
}

.main-slider-block {
    width: 100%;
    /*!important;*/
}

.btn.big-btn.add_to_basket {
    width: 170px;
    padding: 5px 5px 7px;
    /*!important;*/
}

.catalog .item {
    height: 310px;
    /*!important;*/
}

.catalog-section .item {
    height: 210px;
    /*!important;*/
}

#logo {
    line-height: 0;
}

#logo img {
    line-height: 1.1;
}

.header {
    background-color: #212123;
    position: fixed;
    z-index: 150;
    height: 105px;
}

#panel + #main .header {
    position: absolute;
}

.header .center {
    height: 100px;
}

.header .top-nav-block {
    border: none;
    bottom: auto;
    top: 60px;
    width: auto;
    margin: 0;
    right: 0;
    background: none;
    padding: 0;
}

.header .top-nav-block .main-nav li a {
    color: #FFF;
}

.header .top-nav-block .main-nav li a:hover, .header .top-nav-block .main-nav li a.current {
    color: #FFD500;
    background: none;
}

.header .top-nav-block .main-nav li:last-child {
    margin-right: 0;
}

.header .top-basket-block {
    border: none;
    background-color: #FFD500;
    align-items: center;
    width: 42px;
    height: 39px;
    background: #FFD500;
    border-radius: 8px 8px 0 8px;
    padding: 0;
    font-size: 0;
    line-height: 0;
    right: 0px;
    top: 14px;
}

.header .top-basket-block .title {
    display: none;
}

.header .top-basket-block svg {
    width: 19px;
    height: 19px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -10px;
}

.header .top-basket-block .qty {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #000;
    font-size: 10px;
    line-height: 12px;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header .sign-link {
    right: 75px;
    top: 20px;
}

.header .sign-link svg {
    width: 29px;
    height: 29px;
}

.header .header-contacts {
    position: absolute;
    display: flex;
    right: 452px;
    top: 20px;
}

.header .header-contacts a {
    display: flex;
    color: #FFF;
    font-size: 14px;
    line-height: 1.3;
    margin-top: 4px;
    margin-right: 30px;
    text-decoration: none;
}

.header .header-contacts a:hover {
    color: #FFD500;
}

.header .header-contacts a svg {
    width: 18px;
    flex: 0 0 18px;
    margin-right: 10px;
    height: 18px;
}

@media (min-width: 1000px) {
    .header .top-search-form {
        top: 16px;
        right: 150px;
        background-color: #FFF;
    }
}

@media (max-width: 999px) {
    .header {
        position: absolute;
    }

    .header .header-contacts {
        display: none;
    }

    .header .sign-link {
        right: 45px;
        top: 37px;
    }

    .header .top-basket-block {
        right: 95px;
        top: 30px;
        left: auto;
    }
}

@media (max-width: 509px) {
    .header .sign-link {
        top: 31px;
    }

    .header .top-basket-block {
        top: 25px;
    }
}

.footer {
    border: none;
}

.footer .center {
    display: flex;
}

.footer .center:after {
    display: none;
}

.footer .footer-top {
    border-top: 1px solid #BBB;
}

.footer .footer-top .center {
    align-items: center;
}

.footer .footer-top .footer-logo {
    margin-top: 10px;
}

.footer .footer-top .copyright {
    width: auto;
    margin: 0 30px;
    padding: 0;
    max-width: none;
}

.footer .footer-top .agree-link {
    margin-top: 2px;
}

.footer .footer-bottom {
    background-color: #212123;
    color: #FFF;
    padding-top: 30px;
}

.footer .footer-bottom a {
    color: #FFF;
}

.footer .footer-bottom a:hover {
    color: #FFD500;
}

.footer .footer-bottom .center {
    justify-content: space-between;
    align-items: flex-start;
}

.footer .botttom-social-nav-container .title {
    font-size: 16px;
    line-height: 1.1;
    margin-bottom: 15px;
}

.footer .bottom-social-nav {
    position: static;
}

.footer .bottom-social-nav svg {
    width: 60%;
    height: 60%;
    margin-top: 6px;
}

.footer .bottom-contacts {
    display: flex;
    flex-direction: column;
    width: 275px;
}

.footer .bottom-contacts .item {
    display: flex;
    justify-content: flex-end;
    text-align: right;
    font-size: 16px;
    margin-bottom: 13px;
    text-decoration: none;
}

.footer .bottom-contacts .item .icon {
    width: 16px;
    height: 16px;
    flex: 0 0 16px;
    margin-left: 10px;
}

.footer .bottom-nav {
    position: static;
    width: 280px;
}

.footer .bottom-nav li {
    text-transform: none;
}

.footer .bottom-nav li a {
    color: #FFF;
}

.footer .bottom-nav li a:hover, .footer .bottom-nav li a.current {
    color: #FFD500;
}

.footer .bottom-payment-block {
    display: flex;
    align-items: center;
}

.footer .bottom-payment-block .item {
    margin-right: 10px;
}

.footer .bottom-payment-block .item:last-child {
    margin-right: 0;
}

@media (max-width: 999px) {
    .footer {
        padding-bottom: 0;
    }

    .footer .center {
        display: block;
        text-align: center;
    }

    .footer .footer-top {
        padding-bottom: 20px;
    }

    .footer .footer-top .copyright {
        margin-bottom: 20px;
    }

    .footer .footer-bottom {
        padding-bottom: 10px;
    }

    .footer .footer-bottom .bottom-nav {
        width: auto;
        margin-right: 0;
        padding-top: 0;
    }

    .footer .footer-bottom .bottom-contacts {
        width: auto;
        margin-top: 20px;
    }

    .footer .footer-bottom .bottom-contacts .item {
        justify-content: center;
        text-align: center;
    }

    .footer .footer-bottom .bottom-contacts .item .icon {
        order: -1;
        margin-right: 10px;
        margin-left: 0;
    }

    .footer .bottom-payment-block {
        justify-content: center;
        margin-bottom: 20px;
    }

    .footer .bottom-social-nav {
        max-width: none;
        display: flex;
        justify-content: center;
        width: auto;
    }

    .footer .bottom-social-nav li {
        margin: 0 8px;
    }
}

.f--text {
    font-family: Roboto, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
}

.f--text--lg {
    font-family: Roboto, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
}

.icon--arrow-right {
    width: 4px;
    height: 7px;
    line-height: 0;
}

.icon svg {
    width: 100%;
    height: 100%;
}

.custom-underline {
    position: relative;
    z-index: 0;
    padding: 0 0.1em;
    margin: 0 0.2em;
}

@media (max-width: 999px) {
    .custom-underline:after {
        display: none;
        content: '';
    }
}

.custom-underline::after {
    content: '';
    position: absolute;
    top: 50%;
    left: -0.2em;
    width: calc(100% + 0.2em);
    height: 50%;
    background: #FFD500;
    z-index: -1;
}

/* DELIVERY*/
.deliver__wrap {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(2, 1fr);
}

.deliver__wrap .deliver__item {
    padding: 30px;
    text-align: center;
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    background: #e6eaef;
    border-radius: 8px;
}
.deliver__wrap--requirements .deliver__item:nth-child(1) {
grid-row: 1;
}
.deliver__wrap--requirements .deliver__item:nth-child(2) {
grid-row: 2;
}
.deliver__wrap--requirements .deliver__item:nth-child(3) {
grid-row: span 2;
}

.deliver__wrap .deliver__item.deliver__item_size_full-width {
    grid-column: 1/-1;
}

.deliver__wrap .deliver__title {
    margin-bottom: 15px;
}

.deliver__wrap .deliver__item-icon {
    height: 50px;
    margin-bottom: 15px;
}

.deliver__wrap .deliver__item-icon img {
    height: 100%;
    width: auto;
}

.deliver__wrap .deliver__item-text {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #dedddd;
    text-align: justify;
}

.deliver__wrap .deliver__item-text:last-of-type {
    border-bottom: none;
}

.deliver__wrap .deliver__item span {
    font-weight: 500;
}

.deliver__wrap .deliver__item_services .deliver__item-text ul:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}

.deliver__wrap .deliver__wrap_3 {
    grid-template-columns: repeat(3, 1fr);
}

.deliver__wrap .deliver__item.deliver__item_2-3 {
    grid-column: 2 span;
}

.deliver__wrap .deliver__item-text.no-line {
    border: 0;
}

.deliver__wrap .deliver__item-text.only-p p {
    margin-bottom: 15px;
}

@media (max-width: 992px) {
    .deliver__wrap {
        grid-template-columns: 100%;
        grid-gap: 15px;
    }

    .deliver__item.deliver__item_2-3 {
        grid-column: auto;
    }
}

.deliver__wrap .deliver__item ul li {
    text-align: left;
}

.deliver__wrap .deliver__item {
    font-size: 16px;
}

.deliver__wrap .deliver__item ul li {
    margin-left: 20px;
    margin-top: 10px;
}

.deliver__wrap .deliver__item ul li::before {
    content: '';
    position: absolute;
    margin-top: 8px;
    margin-left: -15px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: #FFD500;
}

/* DELIVERY end*/
.text_left {
    text-align: left;
}

.text_danger {
    color: red;
}

.format {
    display: flex;
align-items: center;
margin-top: 30px;
flex-wrap: wrap;
}

.format .hide {
    display: none !important;
}
.format > .format__item{
margin-right: 24px;
}

.format__item {
    width: 60px !important;
    height: auto;
}

/*.format__item:not(:last-child) {
    margin-right: 10px;
    margin-bottom: 10px;
}*/

.img_full-width {
    width: 100%;
}

.zipcode {
    font-family: "ZIPcode", sans-serif !important;
    font-size: 70px !important;
    line-height: 0.8 !important;
}

/*CARD-BLOCK*/
.card-block {
    display: inline-flex;
    align-items: center;
}

.card-block__item {
    width: 50px;
    margin-right: 10px;
}

.card-block__item:last-child {
    margin-right: 0;
}

.card-block__item--paykeeper {
    width: 115px;
    /*height: 25px;*/
}

.card-block__item img {
    max-width: 100%;
}

/*CARD-BLOCK end*/
/*POLITIC*/
.politic-page .f--subtitle {
    margin-top: 30px;
    margin-bottom: 15px;
}

.politic-page p {
    margin-top: 15px;
}

/*POLITIC end*/
.f--text--sm {
    font-family: Roboto, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
}

.f--subtitle {
    font-family: Roboto, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.5;
}

.element--text-column {
    flex-direction: column;
    padding: 56px 20px 6px;
}

.element--section-grey {
    background: #e6eaef;
    border-radius: 8px;
    margin: 40px 0;
}

.element {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.text-column {
    margin-bottom: 30px;
}

.text-column--2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.text-column {
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
}

.text-column ul li {
    margin: 10px 0 0 20px;
    position: relative;
    font-size: 14px;
}

.text-column ul li::before {
    content: '';
    position: absolute;
    top: 7px;
    left: -15px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: #FFD500;
}

@media (max-width: 999px) {
    .text-column {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}

.dzu-dropzone + span {
    margin-top: 5px !important;
}

.block--advantages {
    display: flex;
    box-sizing: border-box;
    margin: 40px -10px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.block--advantages * {
    box-sizing: border-box;
}

.block--advantages .block__el {
    width: 25%;
    padding: 10px;
}

.block--advantages .block__el:nth-child(1) .card {
    border-radius: 20px 20px 0 20px;
}

.block--advantages .block__el:nth-child(n+2):nth-child(-n+3) .card {
    border-radius: 20px 20px 0 0;
}

.block--advantages .block__el:nth-child(4) .card {
    border-radius: 20px 20px 20px 0;
}

.card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
    height: 100%;
    background: #ffffff;
    -webkit-box-shadow: 0px 10px 35px rgba(129, 130, 151, 0.15);
    box-shadow: 0px 10px 35px rgba(129, 130, 151, 0.15);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.card--bradius {
    border-radius: 20px;
}

.card--bradius--bottom {
    border-radius: 20px 20px 0 0;
}

.card--bradius--top {
    border-radius: 0 0 20px 20px;
}

.card--bradius--top-left {
    border-radius: 0 20px 20px 20px;
}

.card--bradius--top-right {
    border-radius: 20px 0 20px 20px;
}

.card--bradius--bottom-right {
    border-radius: 20px 20px 0 20px;
}

.card--bradius--bottom-left {
    border-radius: 20px 20px 20px 0;
}

.card--def {
    padding: 20px;
    border: 2px solid #ffffff;
}

.card--def .card__img {
    margin-bottom: 20px;
}

.card--def .card__img img {
    width: auto;
    height: 48px;
}

.card--def .card__title {
    text-align: center;
}

.card--advantage {
    padding: 25px;
}

.card--advantage .card__img {
    margin-bottom: 15px;
}

.card--advantage .card__img img {
    width: 80px;
    height: 80px;
}

.card--advantage .card__title {
    margin-bottom: 10px;
    line-height: 1.5;
}

.card--review {
    outline: none;
    padding: 50px 20px;
    height: auto;
}

.card--review .card {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.card--review .card__title {
    display: block;
    margin-bottom: 10px;
}

.card--review .card__title span {
    display: inline-block;
}

.card--calc {
    height: auto;
    padding: 30px 60px;
    text-align: center;
}

.card--calc > * {
    margin-bottom: 20px;
}

.card--calc > *:last-child {
    margin-bottom: 0;
}

@media (max-width: 992px) {
    .block--advantages .block__el {
        width: 50%;
    }

    .f--text--lg {
        font-size: 16px;
        line-height: 1.3;
    }

    .block--advantages .block__el:nth-child(1) .card {
        border-radius: 20px 20px 0 20px;
    }

    .block--advantages .block__el:nth-child(2) .card {
        border-radius: 20px 20px 20px 0 !important;
    }

    .block--advantages .block__el:nth-child(3) .card {
        border-radius: 20px 0 20px 20px !important;
    }

    .block--advantages .block__el:nth-child(4) .card {
        border-radius: 0 20px 20px 20px;
    }

    .block--advantages .block__el {
        padding: 5px;
    }

    .card--advantage .card__title {
        font-size: 16px;
        line-height: 1.3;
    }

    .card--advantage .card__text {
        font-size: 14px;
        line-height: 1.3;
    }
}

@media (max-width: 509px) {
    .card--advantage {
        padding: 15px;
    }
}

.faq_two-column {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 40px;
}

.faq_two-column * {
    box-sizing: border-box;
}

.faq_two-column .faq__el {
    width: 48%;
    margin: 0 1% 20px;
}

.faq_two-column .faq__label {
    min-height: 54px;
}

.faq_two-column p {
    margin: 0;
}

.faq_two-column ul li::before {
    content: '';
    position: absolute;
    top: 7px;
    left: -15px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: #FFD500;
}

.faq_two-column ul li {
    margin-left: 20px;
    margin-top: 10px;
    position: relative;
}

.index .faq_two-column {
    /*display: none;*/
}

.suggestions-wrapper .suggestions-suggestions .suggestions-promo {
    display: none !important;
}

@media (max-width: 999px) {
    .faq_two-column {
        width: 100%;
        margin: 0;
    }

    .faq_two-column .faq__el {
        width: 100% !important;
        margin: 0 0 10px;
    }

    .faq_two-column .faq__label {
        min-height: inherit;
    }
}

.faq__el {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    padding: 20px 10px;
    background: #ffffff;
    -webkit-box-shadow: 0px 10px 35px rgba(129, 130, 151, 0.15);
    box-shadow: 0px 10px 35px rgba(129, 130, 151, 0.15);
    border-radius: 10px;
    overflow: hidden;
}

.faq__input {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: 0;
    padding: 0;
    opacity: 0;
    z-index: -1;
}

.faq__label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #ffffff;
    cursor: pointer;
}

.faq__icon {
    flex-shrink: 0;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 22px;
    height: 22px;
    background: #FFD500;
    border-radius: 7px 0px;
}

.faq__content {
    max-height: 0;
    padding: 0 10px;
    opacity: 0;
    -webkit-transition: padding 0.3s;
    -o-transition: padding 0.3s;
    transition: padding 0.3s;
    font-size: 16px;
}

.faq__input:checked + .faq__label .faq__icon svg {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.faq__input:checked ~ .faq__content {
    max-height: 100vh;
    padding-top: 20px;
    opacity: 1;
}

.faq__input:checked ~ .faq__content > * {
    margin-bottom: 15px;
}

#calc-new {
    min-height: 714px;
    margin: 0 -10px;
    background-color: #F3F5F8;
    border-radius: 9px;
}

#calc-new .calculator {
    width: auto;
    max-width: none;
    margin: 0;
    position: relative;
}

#calc-new .calculator .calculator__item-button {
    background: #EFEFEF;
}

#calc-new .calculator .calculator__item.active .calculator__item-button {
    background-color: #FED500;
}

#calc-new .calculator .progress-title,
#calc-new .calculator .progress-block {
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 400px;
    max-width: 90%;
    left: 50%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}

#calc-new .calculator .progress-title {
    color: #000;
    font-size: 20px;
    text-align: center;
    text-shadow: 0 0 5px #fff;
    transform: translate(-50%, -55px);
}

#calc-new .calculator .progress-block {
    height: 40px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 7px;
    overflow: hidden;
    transform: translate(-50%, -50%);
}

#calc-new .calculator .progress-block .progress {
    height: 100%;
    background-color: #FFD500;
    background: repeating-linear-gradient(45deg, #FFD500, #FFD500 10px, #ffbb00 10px, #ffbb00 20px);
}

#calc-new .calculator .progress-block .progress-count {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #FFF;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

#calc-new .calculator.loading .progress-title,
#calc-new .calculator.loading .progress-block {
    visibility: visible;
    opacity: 1;
}

#calc-new .calculator.loading:before {
    content: '';
    border-radius: 6px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(158, 158, 158, 0.6);
    z-index: 1;
    position: absolute;
}

#calc-new .calculator.loading:after {
    content: '';
    position: absolute;
    border-radius: 50%;
    width: 5rem;
    height: 5rem;
    font-size: 10px;
    text-indent: -9999em;
    border: 1.1em solid rgba(0, 0, 0, 0.5);
    border-left-color: #FFD500;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
    left: 50%;
    top: 50%;
    margin: -2.5rem;
    z-index: 1;
    display: none;
}

#calc-new .calculator * {
    box-sizing: border-box;
}

#calc-new .calculator .calculator__material-item-img {
    background: none;
}

@media (max-width: 768px) {
    #calc-new .calculator .progress-title,
    #calc-new .calculator .progress-block {
        position: absolute;
        top: auto;
        bottom: 175px;
    }

    #calc-new .calculator .progress-title {
        margin-bottom: 10px;
    }
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.basket-coupon-block-total-price-current {
    font-size: 28px;
    line-height: 1.1;
}

.basket-checkout-container {
    background-color: #FFF;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.basket-checkout-container .basket-coupon-alert-section {
    flex: 0 0 100%;
}

.basket-checkout-container .basket-coupon-block-total-price-current {
    margin: 10px 0;
}

@media (max-width: 580px) {
    .basket-checkout-container .basket-checkout-section-inner {
        justify-content: space-between;
    }
}

@media (max-width: 509px) {
    .basket-checkout-container .basket-checkout-section-inner {
        justify-content: flex-start;
    }

    .basket-checkout-container .basket-checkout-section-inner .basket-checkout-block-total {
        text-align: left;
        padding-top: 0;
    }

    .basket-checkout-container .basket-checkout-section-inner .basket-checkout-block.basket-checkout-block-total-price {
        padding-left: 0;
        text-align: left;
        width: 100%;
        margin-top: 10px;
    }

    .basket-checkout-container .basket-checkout-section-inner .basket-checkout-block-total-price-inner {
        display: block;
        width: 100%;
        text-align: left;
        padding-top: 0;
    }

    .basket-checkout-container .basket-checkout-section-inner .basket-checkout-block-total-price-inner .basket-coupon-block-total-price-old {
        left: 0;
        right: auto;
        position: relative;
        display: inline-block;
    }

    .basket-checkout-container .basket-checkout-section-inner .basket-checkout-block-total-price-inner .basket-coupon-block-total-price-current {
        text-align: left;
    }
}

.sale-order-detail-order-item-content {
    overflow: hidden;
}

.basket-items-list-wrapper {
    background-color: #FFF;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.basket-items-list-wrapper .basket-items-list-header {
    background-color: #f3f4f6;
}

.basket-items-list-wrapper .basket-items-list-item-container > td {
    border-top-color: #e8edf1;
}

.basket-items-list-wrapper .basket-item-block-image {
    max-width: 130px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.basket-items-list-wrapper .basket-item-block-info {
    padding-bottom: 15px;
}

.basket-items-list-wrapper .basket-item-property-value {
    overflow: hidden;
    max-width: 100%;
    text-overflow: ellipsis;
}

.basket-items-list-wrapper .basket-item-price-current {
    font-weight: bold;
}

.basket-items-list-wrapper .basket-item-amount-filed-block {
    margin: 0 28px;
}

.basket-items-list-wrapper .basket-item-amount-btn-minus + .basket-item-amount-filed-block {
    margin: 0;
}

.basket-items-list-wrapper .basket-item-price-old {
    position: static;
    margin-top: -10px;
}

.basket-items-list-wrapper .basket-item-price-difference {
    margin-bottom: 10px;
}

.basket-items-list-wrapper .basket-item-block-actions {
    opacity: 1;
}

.basket-items-list-wrapper .basket-item-block-actions .basket-item-actions-remove {
    font-size: 16px;
}

.basket-items-list-wrapper .basket-item-block-actions .basket-item-actions-remove:before {
    content: "\f00d";
    display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: static;
    width: auto;
    height: auto;
    background: none;
    transform: none;
    color: #FFD500;
    margin-left: 10px;
    margin-top: 7px;
}

.basket-items-list-wrapper .basket-item-block-actions .basket-item-actions-remove:after {
    display: none;
}

@media (max-width: 580px) {
    .basket-items-list-wrapper .basket-items-search-field {
        margin-bottom: 15px;
    }

    .basket-items-list-wrapper .basket-items-list-item-amount {
        padding: 0;
    }
}

@media (max-width: 509px) {
    .basket-items-list-wrapper tr.basket-items-list-item-container {
        display: block !important;
        position: relative;
        overflow: hidden;
    }

    .basket-items-list-wrapper tr.basket-items-list-item-container td {
        display: block;
    }

    .basket-items-list-wrapper .basket-items-list-item-descriptions {
        float: left;
        width: 130px;
        min-width: 0;
    }

    .basket-items-list-wrapper .basket-items-list-item-descriptions-inner {
        display: block;
        position: static;
    }

    .basket-items-list-wrapper .basket-items-list-item-descriptions-inner .basket-item-block-image {
        margin: 0;
    }

    .basket-items-list-wrapper .basket-items-list-item-descriptions-inner .basket-item-block-image img {
        margin: 0;
        max-width: 100%;
        max-height: 100%;
    }

    .basket-items-list-wrapper .basket-items-list-item-descriptions-inner .basket-item-property {
        display: none;
    }

    .basket-items-list-wrapper .basket-items-list-item-descriptions-inner .basket-item-block-info {
        padding-bottom: 0;
    }

    .basket-items-list-wrapper .basket-items-list-item-descriptions-inner .basket-item-block-info .basket-item-actions-remove {
        right: 0;
        top: 8px;
    }

    .basket-items-list-wrapper .basket-items-list-item-descriptions-inner .basket-item-info-name, .basket-items-list-wrapper .basket-items-list-item-descriptions-inner .basket-item-info-name-link {
        padding-right: 0;
    }

    .basket-items-list-wrapper .basket-items-list-item-amount {
        text-align: right;
    }

    .basket-items-list-wrapper .basket-item-block-amount {
        padding: 30px 0 0 0;
        justify-content: flex-end;
        display: inline-flex;
    }

    .basket-items-list-wrapper .basket-item-block-amount .basket-item-amount-filed-block {
        margin: 0;
    }

    .basket-items-list-wrapper .basket-items-list-item-price {
        display: block;
        width: 100%;
    }

    .basket-items-list-wrapper .basket-items-list-item-price .basket-item-price-difference {
        display: inline-block;
        margin: 0;
    }

    .basket-items-list-wrapper .basket-item-block-price {
        padding-right: 0;
        padding-left: 0;
    }
}

.sale-order-list-container {
    box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.1);
}

.sale-order-list-container .sale-order-list-top-border {
    border-top: 1px solid #e8edf1;
}

.sale-order-list-container .sale-order-list-accomplished-title-container,
.sale-order-list-container .sale-order-list-title-container {
    background-color: #FFF;
    padding-top: 5px;
}

.sale-order-list-container .sale-order-list-inner-title-line {
    border-top: 1px solid #e8edf1;
    margin-top: 15px;
}

.sale-order-list-container .sale-order-list-inner-title-line:first-child {
    margin-top: 0;
    border: none;
}

.sale-order-list-container .sale-order-list-repeat-container {
    padding: 0 15px;
}

.sale-order-list-container .sale-order-list-shipment-element,
.sale-order-list-container .sale-order-list-payment-title-element {
    margin-right: 20px;
}

@media (max-width: 999px) {
    .sale-order-list-container .sale-order-list-about-container {
        text-align: center;
    }

    .sale-order-list-container .sale-order-list-payment,
    .sale-order-list-container .sale-order-list-shipment {
        width: 100%;
    }

    .sale-order-list-container .sale-order-list-repeat-container {
        margin: 15px 0;
    }
}

@media (max-width: 509px) {
    .sale-order-list-container .sale-order-list-payment-title-element,
    .sale-order-list-container .sale-order-list-shipment-element {
        display: block;
        margin-bottom: 10px;
    }

    .sale-order-list-container .sale-order-list-shipment-item,
    .sale-order-list-container .sale-order-list-shipment-status,
    .sale-order-list-container .sale-order-list-payment-price {
        margin-top: 5px;
    }
}

.sale-order-history-link,
.sale-order-list-cancel-link,
.sale-order-list-repeat-link {
    display: inline-block;
    cursor: pointer;
    border: 0 solid rgba(0, 0, 0, 0.01);
    background-color: #ffc426;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 24px;
    padding: 5px 15px 8px;
    border-radius: 3px;
    cursor: pointer;
    box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.2) inset;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    transition: all 0.1s;
    width: 100%;
}

.sale-order-history-link:hover,
.sale-order-list-cancel-link:hover,
.sale-order-list-repeat-link:hover {
    /*background-color: #ffde85; box-shadow: 0 3px 0 #ffc65a;*/
    opacity: 0.7;
    color: #FFF;
}

.sale-order-history-link:before,
.sale-order-list-cancel-link:before,
.sale-order-list-repeat-link:before {
    display: none;
}

.sale-order-list-cancel-link {
    background-color: #FFF;
    color: #000;
}

.sale-order-list-cancel-link:hover {
    color: #000;
    background-color: #FFF;
}

.sale-order-history-link {
    width: auto;
}

.sale-order-detail .sale-order-detail-title-element {
    font: 500 24px/30px 'Roboto', 'Ubuntu', 'Trebuchet MS', Tahoma, Verdana, sans-serif;
    padding: 0;
}

.sale-order-detail .sale-order-detail-general {
    box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.1);
    border: none;
}

.sale-order-detail .sale-order-detail-general .sale-order-detail-general-head {
    background-color: #fff;
    color: #000;
    border-bottom: 1px solid #e8edf1;
}

.sale-order-detail .sale-order-detail-general .sale-order-detail-general-head .sale-order-detail-general-item {
    color: #000;
}

.sale-order-detail .sale-order-detail-general .sale-order-detail-order-item-imgcontainer {
    border-color: #e8edf1;
}

.sale-order-detail .sale-order-detail-general .sale-order-detail-payment-options-order-content,
.sale-order-detail .sale-order-detail-general .sale-order-detail-about-order,
.sale-order-detail .sale-order-detail-general .sale-order-detail-payment-options {
    margin-top: 0;
}

.sale-order-detail .sale-order-detail-general .sale-order-detail-about-order-title,
.sale-order-detail .sale-order-detail-general .sale-order-detail-payment-options-title,
.sale-order-detail .sale-order-detail-general .sale-order-detail-payment-options-shipment-composition-title,
.sale-order-detail .sale-order-detail-general .sale-order-detail-payment-options-order-content-title {
    background-color: #FFF;
}

.sale-order-detail .sale-order-list-payment-title-element {
    margin-right: 20px;
}

.sale-order-detail .sale-order-detail-show-link,
.sale-order-detail .sale-order-detail-hide-link,
.sale-order-detail .sale-order-detail-payment-options-methods-info-change-link {
    border-color: #000;
}

.sale-order-detail .sale-order-detail-payment-options-info-image {
    display: none;
}

.sale-order-detail div.payment-options-methods-row:before,
.sale-order-detail div.payment-options-methods-row:last-child:after,
.sale-order-detail .sale-order-detail-payment-options-methods-container:before {
    display: none;
}

.sale-order-detail .sale-order-detail-payment-options-info-container {
    padding: 8px 0 0 15px !important;
}

.sale-order-detail .sale-order-detail-payment-options-info {
    padding: 15px;
}

.sale-order-detail div.sale-order-detail-about-order-inner-container-repeat,
.sale-order-detail div.sale-order-detail-payment-options-methods-button-container {
    margin-top: 10px;
}

.sale-order-detail div.payment-options-methods-row {
    padding-left: 15px;
}

@media (min-width: 1000px) {
    .sale-order-detail div.sale-order-detail-payment-options-shipment-image-container {
        width: 16.666%;
    }
}

@media (max-width: 999px) {
    .sale-order-detail .sale-order-detail-payment-options-methods-info-title-status-alert,
    .sale-order-detail .sale-order-detail-payment-options-methods-info-title-status-restricted,
    .sale-order-detail .sale-order-detail-payment-options-methods-info-title-status-success {
        margin-top: 10px;
    }

    .sale-order-detail .sale-order-detail-payment-options-methods-info-title,
    .sale-order-detail .sale-order-detail-payment-options-methods-shipment-list-item-title {
        margin: 10px 0;
    }

    .sale-order-detail .sale-order-detail-payment-options-methods-image-element,
    .sale-order-detail .sale-order-detail-payment-options-shipment-image-element {
        background-position: 0 0;
    }

    .sale-order-detail .sale-order-detail-order-item-properties.bx-text-right .sale-order-detail-order-item-td-title,
    .sale-order-detail .sale-order-detail-order-item-properties.bx-text-right .sale-order-detail-order-item-td-text {
        text-align: left;
    }

    .sale-order-detail .sale-order-detail-order-item-tr {
        border-top: 1px solid #e5e5e5;
    }

    .sale-order-detail .sale-order-detail-order-item-tr:first-child {
        border: none;
    }
}

.sale-order-detail-about-order-inner-container-repeat-cancel,
.sale-order-detail-about-order-inner-container-repeat-button {
    display: inline-block;
    cursor: pointer;
    border: 0 solid rgba(0, 0, 0, 0.01);
    background-color: #ffc426;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 24px;
    padding: 5px 15px 8px;
    border-radius: 3px;
    cursor: pointer;
    box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.2) inset;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    transition: all 0.1s;
    width: 100%;
}

.sale-order-detail-about-order-inner-container-repeat-cancel:hover,
.sale-order-detail-about-order-inner-container-repeat-button:hover {
    /*background-color: #ffde85; box-shadow: 0 3px 0 #ffc65a;*/
    background-color: #ffc426;
    opacity: 0.7;
    color: #FFF;
    text-decoration: none;
}

.sale-order-detail-about-order-inner-container-repeat-cancel:before,
.sale-order-detail-about-order-inner-container-repeat-button:before {
    display: none;
}

.sale-order-detail-about-order-inner-container-repeat-cancel {
    background-color: #fff;
    color: #000;
    margin-top: 15px;
}

.sale-order-detail-about-order-inner-container-repeat-cancel:hover {
    color: #000;
    background-color: #fff;
}

.profile-page h3 {
    font-weight: 600;
}

#bx-soa-order .bx-soa-section {
    border: none;
    box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
}

#bx-soa-order .bx-soa-section .bx-soa-section-title-container {
    background-color: #fff;
    padding: 10px 0;
}

#bx-soa-order .bx-soa-section .bx-soa-section-title-container .bx-soa-section-title-count {
    display: none;
}

#bx-soa-order .bx-soa-section .bx-soa-section-title-container .bx-soa-section-title {
    font-weight: bold;
    line-height: 1.2;
}

#bx-soa-order .bx-soa-section .form-group {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

#bx-soa-order .bx-soa-section .form-group .tooltip.top {
    order: -1;
}

#bx-soa-order .bx-soa-section .alert {
    display: none;
}

#bx-soa-order .bx-soa-section .bx_soa_location .col-xs-12 {
    display: flex;
    flex-wrap: wrap;
}

#bx-soa-order .bx-soa-section .bx_soa_location .form-group:not(.bx-soa-location-input-container):first-child {
    flex: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 10px;
}

#bx-soa-order .bx-soa-section .bx_soa_location .form-group:not(.bx-soa-location-input-container):first-child .radio-inline {
    margin-right: 20px;
}

#bx-soa-order .bx-soa-section .bx_soa_location .form-group:not(.bx-soa-location-input-container):first-child .radio-inline:last-child {
    margin-right: 0;
}

#bx-soa-order .bx-soa-section .bx_soa_location .form-group:not(.bx-soa-location-input-container):first-child .radio-inline input {
    margin-top: 2px;
}

#bx-soa-order .bx-soa-section .bx_soa_location .bx-sls .bx-ui-sls-container {
    min-height: 32px;
}

#bx-soa-order .bx-soa-section .bx_soa_location .bx-soa-location-input-container {
    flex-grow: 1;
}

#bx-soa-order .bx-soa-section .bx_soa_location input[name="RECENT_DELIVERY_VALUE"] + .bx-soa-location-input-container {
    margin-left: 20px;
    flex: 0 0 auto;
}

#bx-soa-order .bx-soa-section .bx_soa_location .bx-soa-reference {
    width: 100%;
}

#bx-soa-order .bx-soa-section .bx-soa-pp-delivery-cost {
    position: static;
    color: inherit;
    padding: 0;
    background: none;
}

#bx-soa-order .bx-soa-section .bx-soa-pp-list-termin {
    display: inline;
}

#bx-soa-order .bx-soa-section .bx-soa-pp-list-description {
    display: inline;
    margin-left: 10px;
}

#bx-soa-order .bx-soa-section .bx-soa-pp-company-description .btn {
    background-color: #ffd400 !important;
}

#bx-soa-order .bx-soa-section .bx-soa-pp-company-description .btn:hover {
    background-color: #ffd400 !important;
}

#bx-soa-order .bx-soa-section .bx-soa-pp-company-inject .bx-soa-pp-desc-container {
    width: 100%;
    padding: 0;
    padding-left: 0;
    padding-right: 0;
}

#bx-soa-order .bx-soa-section .bx-soa-pp-company-inject .bx-soa-pp-company {
    border: none;
    padding: 0;
    background: none;
}

#bx-soa-order .bx-soa-section .btn {
    margin-bottom: 10px;
}

#bx-soa-order .bx-soa-section .bx-soa-pp-company-graf-container {
    border: none;
    padding: 0;
    background: none;
    height: auto;
    width: auto;
    float: left;
    vertical-align: middle;
    margin-right: 10px;
}

#bx-soa-order .bx-soa-section .bx-soa-pp-company-graf-container input {
    position: static;
}

#bx-soa-order .bx-soa-section .bx-soa-pp-company-smalltitle {
    font-weight: bold;
    color: #000;
    font-size: 14px;
    text-align: left;
    overflow: hidden;
    padding-top: 0;
}

#bx-soa-order .bx-soa-section #elonsoft_select_address {
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}

#bx-soa-order .bx-soa-section .bx-soa-pp-company br {
    display: none;
}

#bx-soa-order .bx-soa-section .sdek_pvzAddr {
    font-weight: bold;
    margin-top: 10px;
    display: block;
}

#bx-soa-order .bx-soa-section .bx-soa-customer {
    display: flex;
    margin: 0 -15px;
    flex-wrap: wrap;
    float: none;
    width: auto;
}

#bx-soa-order .bx-soa-section .bx-soa-customer .bx-soa-customer-field {
    padding: 0 15px;
    flex: 1 1 50%;
}

#bx-soa-order .pandd {
    display: flex;
}

#bx-soa-order .pandd .bx-soa-section {
    flex: 1 1 50%;
}

#bx-soa-order .pandd #bx-soa-delivery {
    margin-right: 10px;
}

#bx-soa-order .pandd #bx-soa-delivery + #bx-soa-paysystem {
    margin-left: 10px;
}

#bx-soa-order .pandd .bx-soa-pp-company {
    width: 100%;
}

#bx-soa-order .bx-scu-container:after {
    display: none;
}

@media (max-width: 999px) {
    #bx-soa-order {
        display: flex;
        flex-direction: column;
    }

    #bx-soa-order .pandd {
        display: block;
    }

    #bx-soa-order .pandd #bx-soa-delivery {
        margin-right: 0px;
    }

    #bx-soa-order .pandd #bx-soa-delivery + #bx-soa-paysystem {
        margin-left: 1px;
    }

    #bx-soa-order .bx-soa {
        width: 100%;
    }

    #bx-soa-order .bx-soa-sidebar {
        width: 100%;
        order: -1;
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    #bx-soa-order .bx-soa-sidebar {
        display: none;
    }
}

@media (max-width: 580px) {
    #bx-soa-order .bx-soa-coupon-item {
        margin-left: 10px;
    }

    #bx-soa-order .bx-soa-item-table .bx-soa-item-tr {
        padding-left: 180px;
        position: relative;
        min-height: 200px;
    }

    #bx-soa-order .bx-soa-item-table .bx-soa-item-img-block {
        position: absolute;
        left: 0;
        height: 160px;
        width: 160px;
        background-color: #fff;
    }

    #bx-soa-order .bx-soa-item-table .bx-soa-item-content {
        padding-top: 0;
    }

    #bx-soa-order .bx-soa-item-table .bx-scu-container,
    #bx-soa-order .bx-soa-item-table .bx-soa-item-properties {
        margin-left: -5px;
    }
}

@media (max-width: 509px) {
    #bx-soa-order .bx-soa-section .bx_soa_location .col-xs-12 {
        display: block;
    }

    #bx-soa-order .bx-soa-section .bx_soa_location input[name="RECENT_DELIVERY_VALUE"] + .bx-soa-location-input-container {
        margin-left: 0px;
    }

    #bx-soa-order .bx-soa-section .bx-soa-customer {
        display: block;
    }
}

.nav li a {
    display: inline;
    padding: 0;
}

div.bx-blue .btn.btn-default {
    background-color: #ffd400;
}

div.bx-blue .btn.btn-default:hover {
    background-color: #ffd400;
}

.slider-more {
    margin-top: 30px;
    text-align: center;
}

div.bx-filter,
h1, h2, h3, h4, h5,
body {
    font-family: 'Roboto', 'Ubuntu', 'Trebuchet MS', Tahoma, Verdana, sans-serif;
}

.dzu-previewContainer {
    box-sizing: border-box;
}

.social-nav li > a {
    border-radius: 50%;
    background-color: #FFD500 !important;
    color: #000;
}

.middle {
    padding-top: 150px;
}

@media (max-width: 999px) {
    .middle {
        padding-top: 110px;
    }
}

@media (max-width: 509px) {
    .middle {
        padding-top: 95px;
    }
}

.index #main, .white_page #main {
    background-color: #FFF;
}

.index h1, .white_page h1 {
    text-align: center;
    color: #000;
    margin: 40px 0;
}

.index .middle {
    padding-top: 105px;
}

.index .custom-underline::after {
    height: 13px;
    bottom: 0;
    top: auto;
}

.index .index-top {
    display: none;
}

.index .calculator__actions .btn svg {
    vertical-align: -2px;
}

.index .instagram-section {
    background-color: #FFD500;
    padding: 40px 0;
    margin: 40px 0;
}

.index .instagram-section .icon {
    display: inline-block;
    margin-right: 10px;
    width: 38px;
    height: 38px;
    vertical-align: middle;
}

.index .instagram-section h2 {
    font-size: 24px;
}

.index .instagram-section h2 a {
    font-size: 20px;
    color: #000;
    text-decoration: none;
    font-weight: 300;
}

@media (max-width: 999px) {
    .index .instagram-section h2 {
        font-size: 20px;
    }

    .index .instagram-section h2 a {
        font-size: 18px;
    }
}

.index .catalog-slider .item {
    width: 288px;
}

@media (max-width: 999px) {
    .index .catalog-slider .item {
        width: 240px;
    }
}

@media (max-width: 509px) {
    .index .catalog-slider {
        max-width: 345px;
        margin-left: auto;
        margin-right: auto;
    }

    .index .catalog-slider .item {
        width: 345px;
        box-shadow: none;
    }
}

.catalog .item {
    box-shadow: 0 0 0 0 #FFF, 0 0 6px rgba(0, 0, 0, 0.2);
}

@media (min-width: 1240px) {
    .index .center {
        width: 1240px;
    }

    .index h1 {
        font-size: 36px;
        line-height: 1;
        font-weight: 400;
    }
}

@media (max-width: 999px) {
    .splash-form .controlls .btn + .btn {
        margin-left: 0;
    }

    .basket-block .basket-table tbody {
        display: block;
        width: auto;
    }
}


.header .header-contacts a.phone {

}

.footer .bottom-contacts a.item[href^="tel:"] {

}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    display: none;
    -webkit-appearance: none;

}

input[type="number"] {
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
    appearance: textfield;
}

.calculator__actions > button.btn {
    color: #000;
}

@media (max-width: 992px) {
    .deliver__wrap .deliver__item.deliver__item_2-3 {
        grid-column: span 1;
    }

    .deliver__wrap .deliver__item {
        padding: 30px 15px;
    }

    .breadcrumbs,
    .content > *,
    .center > h2 {
        padding: 0 15px;
    }

    .header {
        max-width: 100%;
        padding: 0 15px;
    }
}

@media (max-width: 509px) {
    .index .middle .center {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }

    .deliver__wrap .deliver__item {
        margin: 0 -15px;
    }
}

.crosslinks {
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 16px;
}

@media (max-width: 1024px) {
    .crosslinks {
		margin: 40px 0;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 16px;
    }
}

.crosslinks__item-wrapper {
    max-width: 100%;
    display: grid;
    place-items: center;
}

.crosslinks__item {
    width: 100%;
    max-width: 192px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    margin: 0 auto;

}
.crosslinks__item:hover .crosslinks__text h3{
	color: #E2BF07;
}

@media (max-width: 1024px) {
    .crosslinks__item {
        width: 100%;
        max-width: 80px;
        padding: 0;
    }
}

/*.crosslinks__item:hover:after {
    content: "";
    display: block;
    border-radius: 15px 15px 0 15px;
    background-color: #FED500;
    width: 100%;
    height: 60%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}*/

.crosslinks__navigation {
    position: absolute;
    top: 50%;
    left: -24px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: calc(100% + 48px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 2;
}

.crosslinks__navigation-item {
    width: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}

.crosslinks__navigation-item:hover svg path {
    fill: #FED500;
}

.crosslinks__navigation-item.js-scrollPrev {
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px)
}

.crosslinks__navigation-item.js-scrollNext {
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px)
}

.crosslinks__image {
    width: 100%;
    height: 100%;

}

.crosslinks__image img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;
    margin-bottom: 0;
}

.crosslinks__text {
    margin-top: 16px;
}

.crosslinks__text h3 {
    color: #000;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    margin: 0;
    text-decoration: none;
    border: none;
}

@media (max-width: 1280px) {
    .crosslinks__navigation-item.js-scrollPrev {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }

    .crosslinks__navigation-item.js-scrollNext {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }

    .crosslinks__navigation {
        left: 0;
        width: 100%;

    }
}

/* Requirements*/
	.tech-requirements {background-color:#e6eaef;display:flex;flex-direction:column;padding:45px;margin:30px 0;grid-column: 1/-1;border-radius:8px;}
	.tech-requirements__list-item{display: flex;align-items: flex-start;margin: 16px 0;}
	.tech-requirements__list-item-marker{width: 40px; height:40px;margin-right: 24px;flex: 0 0 40px;}
	.tech-requirements__list-item-marker--pink{background-color: #ca0088}
	.tech-requirements__img {margin:30px auto !important;width:80%!important;}
	.tech-requirements__img--smaller {max-width: 568px !important;}
	.tech-requirements__title{margin: 0 auto; text-align:center;margin-bottom:16px;}
.tech-requirements__download {display: flex;align-items:center; justify-content:flex-start; margin-top:30px}
.tech-requirements__download a{margin-right: 24px;display:flex;flex-direction:column;align-items:center;text-decoration:none;}
.tech-requirements__download span{text-align: center;margin-top: 8px;text-transform: uppercase;font-size: 12px; }
.tech-requirements__list-item em {color: #F00}
@media(max-width:1280px) {
	.tech-requirements {padding:16px;}
	.tech-requirements__img {width:100%!important;}
	.tech-requirements__img--smaller {max-width:100%!important;}
}